@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead,tr, th,  {margin: 0;padding: 0;border: 0;outline: 0;vertical-align: baseline;background: transparent;}
body {line-height: 1;  line-height:24px;color:#5e5e5e; padding:0px; margin:0px; background:url(../images/back_02.jpg); font-family:"宋体";font-size:12px; line-height:24px;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
img{border:0}
caption, th { text-align: left; }
.left { float:left; _display:inline; }
.right { float:right; _display:inline; }
a{ color:#6e6e6e; text-decoration:none; padding:0px; margin:0px; }
a:hover{ padding:0px; margin:0px; color:#6e6e6e; text-decoration:underline;}
a:active{text-decoration:none; padding:0px; margin:0px;}


p{ padding:0px; margin:0px; text-align:justify; color:#525252;}
/*table {border-collapse: collapse;border-spacing: 0;}*/
.clear{ clear:both;}
.margin20{ height:20px; width:100%; margin:0px; padding:0px; clear:both; overflow:hidden;}
.margin10{ height:10px; width:100%; margin:0px; padding:0px; clear:both; overflow:hidden;}

.nav{ width:100%; background:url(../images/index_02.jpg) repeat-x; height:28px;}
.navp{ width:1000px; margin:0 auto; padding:0px;}
.navp a{ float:left; font-size:12px; color:#c41352; text-decoration:none; padding:0 15px;}
.navp a:hover{ text-decoration:underline;}

.head1{ background:url(../images/back_01.jpg) no-repeat center top; height:auto; width:100%;}
.top{ width:1004px; margin:0 auto; height:410px;}

.qianyan{ background:url(../images/index_10.jpg) no-repeat center; width:1018px; height:116px; margin:0 auto;}
.qianyan p{ padding:35px 15px 0px 79px; text-indent:2em; color:#f7e0e9;}

.main{ width:1018px; margin:0 auto; height:auto;}

.zhuanjia{ padding-top:25px}
.title{ background:url(../images/tit_01.jpg)  no-repeat left; width:1018px; height:52px;}
.title img{ padding:0px; margin:0px; border:none; float:left; height:52px;}
.content{ padding:20px 0;}
.content ul{ padding:0px 0 0 3px; margin:0px;}
.content ul li{ height:246px; width:190px; background:url(../images/index_22.jpg) no-repeat; padding:9px 4px 0 9px; float:left;}
.content ul a{ padding:0px; margin:0px;}
.content ul p{ text-align:center; line-height:16px; color:#f7e0e9; width:170px; padding-top:6px;}

.GWcontent{ padding:20px 0;}
.GWcontent ul{ padding:0px 0 0 3px; margin:0px;}
.GWcontent ul li{ height:207px; width:210px; border:5px solid #c70b4f; margin:0 16px;float:left;}
.GWcontent ul a{ padding:0px; margin:0px;}
.GWcontent ul p{ text-align:center; line-height:16px; color:#f7e0e9; width:170px; padding-top:6px;}

.huigu{ padding:20px 0}
.huigutitle{ float:left; width:129px; height:289px; padding:0px; margin:0px;}
.huigutitle img{ border:none; margin:0; padding:0;}
.HGcontent{ margin:0; overflow:hidden; background:#c41352; height:289px;}
.HGcontent ul{ padding:23px 0px; margin:0px;}
.HGcontent ul li{  width:167px; border:none; margin-right:25px; float:left;}
.HGcontent ul img{ border:1px solid #fff;}
.HGcontent ul a{ padding:0px; margin:0px;color:#f7dde6;}
.HGcontent ul p{ text-align:center; line-height:16px; color:#f7dde6;  padding-top:14px;}
#demo {overflow:hidden;width: 869px;}
#demo img {border: 1px solid #fff;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}

.MXcontent{ padding:20px 0;}
.MXcontent ul{ padding:0px 10px; margin:0px;}
.MXcontent ul li{width:228px; border:none; margin:0 10px;float:left;}
.MXcontent ul p{ text-align:center; line-height:16px; color:#c70b4f; padding-top:10px; }
#ISL_Cont { width:992px; margin:0 auto; overflow:hidden; float:left;}
#ISL_Conta { width:992px; margin:0 auto; overflow:hidden; float:left;}
.ScrCont{ float:left; width:10000px;}
.gyxmBox{float:left; padding:0px 0px 0 0px;}
.gyxmBox li{float:left;width:228px; text-align:center; margin:0 10px;display:inline; overflow:hidden;}
.gyxmBox li img{}


.footer{  background:url(../images/index_46.jpg) right center no-repeat #c41352; width:1024px; margin:0 auto; height:143px;}
.Fconter{ padding:20px 20px 10px; width:900px}
.Fconter p{ color:#f7dee7; text-indent:2em;}
.footer a{ padding:0; margin:0;}
.footer img{ padding-left:12px; margin:0; border:none;}

/*--自定义---*/
.introduce{display:none;}
.intro{margin:0px;padding:10px; background:#fbf5f7; word-wrap: break-word; white-space:normal; width:600px;padding:15px; text-align:center;}
.intro span{ font-size:20px; font-weight:bold; line-height:30px; padding:0; margin:0; height:30px; text-indent:0em;text-align:center; }
.intro img{ width:100px; height:110px; padding:5px; margin:0;}
.intro p{ width:94%; text-indent:2em; }
.intro p.lfeng{ padding-left:30px; text-align:left; overflow:hidden; display:block;}
.content img{background:url(../images/loading.gif) no-repeat center;}
.GWcontent img{background:url(../images/loading.gif) no-repeat center;}

.pinglun{ width:1008px; margin:10px auto;}
.PLtitle{ margin-left:5px; overflow:hidden;}
.PLcontent{ padding:0px;}